Status: New
Owner: ----
Labels: Type-Enhancement Priority-Medium

New issue 1835 by ben.hollis: Update Djblets' versions of jQuery and jQuery UI

What version are you running?

Djblets is using jQuery 1.3.2 and jQuery UI 1.6rc5. It'd be nice if it could upgrade those packages in order to take advantage of the speed and bugfixes of the jQuery 1.4.2 and jQuery UI 1.8.5 releases.

You received this message because you are subscribed to the Google Groups 
"reviewboard-issues" group.
To post to this group, send email to
To unsubscribe from this group, send email to
For more options, visit this group at

Reply via email to